Subject: Re: bug#16096: emacs_abort in bidi_initialize + 126 / Fselect_frame -- uniprop_table returns NIL

From: David Reitter <[email-masked]>
Date: Tue, 10 Dec 2013 13:23:43 -0500

On Dec 10, 2013, at 1:11 PM, Eli Zaretskii <[email-masked]> wrote:
> 
> The question is why uni-mirrored.el couldn't be loaded.  Perhaps it is
> faulty or missing, or Emacs tries to load an incompatible version from
> a different directory.  Or something else goes wrong.
> 
> But these are guesses.  If you can reproduce this problem with your
> branch, please try debugging it.

Bidi works great for me.  If I or Konrad can reproduce it,  I'll investigate.  I'll update this bug with news, if any.